<template>
  <view>
    <uni-nav-bar
      fixed="true"
      statusBar="true"
      left-icon="back"
      title="备注"
      @clickLeft="back"
    ></uni-nav-bar>

    <view>
      <u-input v-model="value" class="inp_css" />

      <!-- <input value="11" /> -->
    </view>
  </view>
</template>

<script>
// import { post, get } from '@/utils/api.js'
export default {
  data() {
    return {
      value: '111',
    }
  },
  onLoad(params) {
    console.log(params)
  },

  methods: {},
}
</script>

<style lang="scss" scoped>
.inp_css {
  border: 1px solid red;
}
</style>
